prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: emile
Description: Library for simplified serialization, compression and ciphering.
Version: 1.16.0
Requires.private: eina >= 1.16.0 openssl   zlib >= 1.2.3 
Libs: -L${libdir} -lemile
Libs.private:   -ljpeg -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/emile-1
